/* ==|== animation keyframes ======================================== */

/*
 * Bounce
 */
 
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translate3d(0,0,0);
  }
  40% {
    -webkit-transform: translate3d(0,-8px,0);
  }
  60% {
    -webkit-transform: translate3d(0,-4px,0);
  }
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-8px);
  }
  60% {
    -moz-transform: translateY(-4px);
  }
}
@-ms-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -ms-transform: translateY(0);
  }
  40% {
    -ms-transform: translateY(-8px);
  }
  60% {
    -ms-transform: translateY(-4px);
  }
}
@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-8px);
  }
  60% {
    -o-transform: translateY(-4px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-8px);
  }
  60% {
    transform: translateY(-4px);
  }
}

/*
 * Wiggle
 */

@-webkit-keyframes wiggle {
  0% {
    -webkit-transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(5deg);
  }
  75%{
    -webkit-transform: rotate(-5deg);
  }
  100%{
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes wiggle {
  0% {
    -moz-transform: rotate(0deg); 
  }
  25% {
    -moz-transform: rotate(5deg);
  }
  75% {
    -moz-transform: rotate(-5deg);
  }
  100% {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes wiggle {
  0% {
    -ms-transform: rotate(0deg); 
  }
  25% {
    -ms-transform: rotate(5deg);
  }
  75% {
    -ms-transform: rotate(-5deg);
  }
  100% {
    -ms-transform: rotate(0deg);
  }
}
@keyframes wiggle {
  0% {
    transform: rotate(0deg); 
  }
  25% {
    transform: rotate(5deg);
  }
  75% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@-webkit-keyframes buttonPulse {
    0% {
        background-color: #d8eecc;
    }
    100% {
        background-color: #fff;
    }
}
@-moz-keyframes buttonPulse {
    0% {
        background-color: #d8eecc;
    }
    100% {
        background-color: #fff;
    }
}
@-ms-keyframes buttonPulse {
    0% {
        background-color: #d8eecc;
    }
    100% {
        background-color: #fff;
    }
}
@keyframes buttonPulse {
    0% {
        background-color: #d8eecc;
    }
    100% {
        background-color: #fff;
    }
}

